@charset "UTF-8";
/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
/*    プロパティ                                    */
/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
/*    レスポンシブ 用の処理                         */
/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
/* じっけん
-----------------------------*/
.foo {
  color: red;
}
@media screen and (min-width: 400px) {
  .foo {
    color: blue;
  }
}
@media screen and (max-width: 399px) {
  .foo {
    color: blue;
  }
}
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ● トップページ専用CSS                                  */
/*    ・ページ固有の処理を記述                             */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.NoTopPage {
  display: none;
}
/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
/*    基本レイアウト                                */
/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
/* + + + + + レスポンシブ + + + + +  */
/* bp2より広いディスプレイ用 */
/* + + + + + レスポンシブ + + + + +  */
/* サイトのページ幅 */
/* + + + + + レスポンシブ + + + + +  */
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px) {
  .InnerSNSLink {
    text-align: center;
  }
  .InnerSNSLink .SNSItem {
    display: inline-block;
    color: #606060;
  }
  .InnerSNSLink .SNSItem:hover {
    display: inline-block;
    color: #009245;
  }
}
/* + + + + + レスポンシブ + + + + +  */
/* + + + + + レスポンシブ + + + + +  */
/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
/*    ContentsDivision                              */
/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
.ContentsDivision {
  position: relative;
}
.ContentsDivision .Area {
  width: 100%;
  padding: 25px 0;
  margin: 0;
  margin-bottom: 30px;
}
.ContentsDivision a:hover {
  text-decoration: none;
}
.ContentsDivision .BlogArea .BlogBlock>.inner {
  margin: 0 auto;
  padding: 0;
  /*max-width:800px;*/
  max-width: 980px;
}
.ContentsDivision .BlogArea .Heading.TypeJandE {
  float: left;
  display: inline-block;
}
.ContentsDivision .BlogArea .TextAlignRight {
  display: inline-block;
  float: right;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px) {
  .ContentsDivision .BlogArea .Heading.Type5 {
    margin: 15px 0;
    font-size: 2.5rem;
    font-weight: bold;
    letter-spacing: 0;
    width: 90%;
    max-width: 350px;
    padding: 0.125em 1em;
  }
  .ContentsDivision .BlogArea .BlogBlock {
    margin: 0 auto;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 0;
  }
  .ContentsDivision .BlogArea .BlogBlock>.inner {
    margin: 0 0px;
    padding: 0;
  }
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (min-width: 768px), print {
  #ContentsDivision {
    margin-top: 0 !important;
  }
}
@media screen and (max-width: 767px) {
  #ContentsDivision {
    margin-top: 0 !important;
  }
}
/* --------------------------------------------------- */
/* メインビジュアル＆トピックス                        */
/* --------------------------------------------------- */
/* MainImageArea
--------------------------------------------------- */
.MainImageArea {
  padding: 0;
}
.MainImageArea .MainImageBlock {
  max-width: 1920px;
  background: #fff;
  margin: 0 auto;
  /*padding:12px;
  box-shadow: 4px 4px 9px rgba(0, 0, 0, 0.4);*/
}
.SwiperImage {}
.SwiperImage .swiper-wrapper {
  margin: 0;
}
.SwiperImage .CatchItem {
  position: absolute;
  text-align: left;
  transition: .3s opacity;
  transform: translate3d(0, 0, 0);
  z-index: 11;
  bottom: 12%;
  left: 0px;
  width: 100%;
  font-family: 'Zen Maru Gothic';
}
.SwiperImage .CatchItem .Catch {
  margin: 0 auto;
  max-width: 1520px;
  padding: 0 2em;
}
.SwiperImage .CatchItem .Catch span {
  display: block;
  color: #fff;
  text-shadow: 1px 2px 15px rgba(0, 0, 0, 0.5);
  font-weight: 700;
}
.SwiperImage .CatchItem .Catch em {
  color: #ffff00;
}
@media (min-width: 600px) {
  .SwiperImage .CatchItem .Catch span {
    font-size: calc(1.2rem + ((1vw - 3.2px) * 4.6364));
  }
  .SwiperImage .CatchItem .Catch span.Main br {
    display: none;
  }
  .SwiperImage .CatchItem .Catch span.Sub {
    font-size: calc(1.1rem + ((1vw - 3.2px) * 3.6364));
  }
  .SwiperImage .CatchItem .Catch span.Sub2 {
    font-size: calc(1rem + ((1vw - 3.2px) * 1.6364));
    max-width:900px;
  }
}
@media (min-width: 1200px) {
  .SwiperImage .CatchItem .Catch span {
    font-size: 60px;
  }
}
@media (max-width: 599px) {
  .SwiperImage .CatchItem .Catch span {
    font-size: 20px;
  }
  .SwiperImage .CatchItem .Catch {
    padding: 0 1.2em;
  }
  .SwiperImage .CatchItem .Catch span.Sub {
    font-size: 16px;
  }
  .SwiperImage .CatchItem .Catch span.Sub2 {
    font-size: 12px;
  }
  .SwiperImage .swiper-button-prev,
  .SwiperImage .swiper-button-next {
    display: none;
  }
}
.ContentsDivision {
  padding-bottom: 0;
}
/* --------------------------------------------------- */
/* コンセプトエリア                                    */
/* --------------------------------------------------- */
.TopConceptArea {}
.EntrySystemGR {
  margin-bottom: 20px;
}
.EntrySystemGR .ColumnGroup {}
.TopConceptArea .EntrySystemGR .ColumnGroup .Column {
  background: #fff;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (min-width: 768px), print {
  .EntrySystemGR {
    margin-bottom: 40px;
  }
  .EntrySystemGR .ColumnGroup {
    margin-bottom: 20px;
  }
  .TopConceptArea .EntrySystemGR .ColumnGroup .Column {
    padding: 0 10px;
    box-shadow: 0 0.15em 0.5em rgba(0, 0, 0, 0.15);
    border-radius: 30px;
  }
  .TopConceptArea .EntrySystemGR .ColumnGroup. .Column1 {
    margin-right: 15px;
    width: calc(50% - 15px);
  }
  .TopConceptArea .EntrySystemGR .ColumnGroup .Column2 {
    margin-left: 15px;
    width: calc(50% - 15px);
  }
  .TopConceptArea .EntrySystemGR .ColumnGroup.ColumnGroup4elements {
    gap: 10px;
  }
  .TopConceptArea .EntrySystemGR .ColumnGroup.ColumnGroup4elements .Column5 {
    border: 0px solid red;
    width: calc(25% - 30px);
    margin: 10px;
    padding: 0;
    overflow: hidden;
  }
  .TopConceptArea .EntrySystemGR .ColumnGroup .Column5 .inner {
    padding: 0;
    margin: 0;
  }
  .TopConceptArea .EntrySystemGR .ColumnGroup .Column5 .inner .MeritComment {
    font-size: 90%;
    padding: 8px 12px 12px 12px;
  }
}
@media screen and (max-width: 767px) {
  .EntrySystemGR .ColumnGroup .Column {
    box-shadow: 0 0.15em 0.5em rgba(0, 0, 0, 0.15);
    margin-bottom: 20px;
  }
  .EntrySystemGR .ColumnGroup. .Column5 .inner {
    padding: 10px;
    border: 1px solid green;
  }
  .SknTplDecoratedBox.Type3 .DecoratedBox .inner {
    padding: 10px;
  }
  .TopConceptArea .EntrySystemGR .ColumnGroup .Column5 .inner .MeritComment {
    font-size: 90%;
    padding: 8px 12px 12px 12px;
  }
}

.TopConceptArea .Heading.Type12 {
  border:2px solid #07c607;
  color:#07c607;
}
.TopConceptArea .Heading.Type12 .SpItem{
  display: none;
}
@media screen and (max-width: 767px) {
  .TopConceptArea .Heading.Type12 {
    font-size: 130%;
    letter-spacing: 0.05em;
  }
  .TopConceptArea .Heading.Type12 .SpItem{
    display: block;
  }
}

.TopConceptArea .SknTplDecoratedBox.Type1 {}
.TopConceptArea .SknTplColumnGroup {}
.TopConceptArea .SknTplColumnGroup .Column {
  padding: 15px;
}
.TopConceptArea .SknTplColumnGroup .ImageItem {
  position: relative;
  z-index: 2;
}
.TopConceptArea .SknTplColumnGroup .ImageItem::before {
  content: "";
  z-index: -1;
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 10px;
  right: -10px;
  background: rgba(255, 255, 0, 0.8);
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fefefd+0,e1ffb7+27,cffc9c+100 */
  background: linear-gradient(to bottom, rgba(254, 254, 253, 1) 0%, rgba(225, 255, 183, 1) 27%, rgba(207, 252, 156, 1) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  border-radius: 20px;
  display: none;
}
/*
.TopConceptArea .SknTplColumnGroup .ImageItem::before{
  content:"";
  z-index:1;
  display:block;
  height:100%;
  width:10px;
  position:absolute;
  top:10px;
  right:-10px;
  background: #c7ff00;
}

.TopConceptArea .SknTplColumnGroup .ImageItem::after{
  content:"";
  z-index:1;
  display: block;
  height: 10px;
  width: 100%;
  position: absolute;
  bottom: -10px;
  left: 10px;
  background: #ffeb00;
}
*/
/*
.TopConceptArea .SknTplColumnGroup .ImageItem .Image{
  overflow:hidden;

	-webkit-transition: all .4s;
	transition: all .4s;
  box-shadow: 0 0.15em 0.5em rgba(0, 0, 0, 0.15);
}
.TopConceptArea .SknTplColumnGroup a:hover .ImageItem .Image{
  overflow:hidden;

	-webkit-transition: all .6s;
	transition: all .6s;
}



.TopConceptArea .SknTplColumnGroup .ImageItem .Image img{
	-webkit-transition: all .4s;
	transition: all .4s;
}
.TopConceptArea .SknTplColumnGroup a:hover .ImageItem .Image img{
	-webkit-transform: scale(1.04);
	transform: scale(1.04);
	-webkit-transition: all .6s;
	transition: all .6s;
}
*/
.TopConceptArea .SknTplColumnGroup .ImageItem .Image img {
  margin: 0 auto;
  display: block;
  max-width: 200px;
}
.TopConceptArea .SknTplColumnGroup {}
.TopConceptArea .SknTplColumnGroup .Column .inner {
  padding: 10px;
}
.TopConceptArea .SknTplColumnGroup.DekirukotoGroup .Column .inner {
  box-shadow: 0 0.15em 0.5em rgba(0, 0, 0, 0.15);
  border-radius: 25px;
  -webkit-transition: all .4s;
  transition: all .4s;
  display: block;
  overflow: hidden;
  background: #fff;
}
.TopConceptArea .SknTplColumnGroup .Column .inner a {
  /* box-shadow: 0 0.15em 0.5em rgba(0, 0, 0, 0.15); */
  /* border-radius: 25px; */
  -webkit-transition: all .4s;
  transition: all .4s;
  display: block;
  overflow: hidden;
}
.TopConceptArea .SknTplColumnGroup .Column .inner a:hover {
  /* box-shadow: 0 0.15em 0.5em rgba(0, 0, 0, 0.15); */
  /* border-radius: 0; */
  -webkit-transition: all .6s;
  transition: all .6s;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (min-width: 768px), print {
  .TopConceptArea .BgBlock BgC2 {
    padding-top: 20px;
  }
  .TopConceptArea .SknTplColumnGroup .ColumnGroup {
    gap: 60px 0;
    display: flex;
    align-items: stretch;
  }
  .TopConceptArea .SknTplColumnGroup {
    display: flex;
    align-items: stretch;
  }
  .TopConceptArea .SknTplColumnGroup .Column {
    margin: 0;
    padding: 15px;
  }
  .TopConceptArea .SknTplColumnGroup .Column .inner {
    height: 100%;
  }
  .TopConceptArea .SknTplColumnGroup .Column1 .inner {
    padding: 10px 25px 10px 5px;
  }
  .TopConceptArea .SknTplColumnGroup .Column2 .inner {
    padding: 10px 5px 10px 25px;
  }
  .ConceptText .SubMidashi{
    margin-bottom:40px;
  }
}

/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 600px), print {
  .TopConceptArea .SknTplColumnGroup .Column .inner {
    padding: 0;
  }
}

#MezasuInfoBlock .SknTplColumnGroup {}
#MezasuInfoBlock .SknTplColumnGroup .Column .inner {
  padding: 10px;
  display: flex !important;
  flex-direction: column !important;
}
#MezasuInfoBlock .SknTplColumnGroup.MezasuInfoGroup .Column .inner {
  box-shadow: 0 0.15em 0.5em rgba(0, 0, 0, 0.15);
  border-radius: 25px;
  -webkit-transition: all .4s;
  transition: all .4s;
  display: block;
  overflow: hidden;
  background: #fff;
}
#MezasuInfoBlock .MovieInnerImage {
  display: block;
}
#MezasuInfoBlock .MovieInnerImage .MovieItem {
  display: block;
  width: 100%;
  max-width: 700px;
  min-width: 300px;
  aspect-ratio: 16/ 9;
}
#MezasuInfoBlock .MovieInnerImage .MovieItem iframe {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}
#MezasuInfoBlock .SknTplColumnGroup .Column .inner a {
  /*box-shadow: 0 0.15em 0.5em rgba(0, 0, 0, 0.15);
  border-radius:25px;*/
  -webkit-transition: all .4s;
  transition: all .4s;
  display: flex;
  overflow: hidden;
}
#MezasuInfoBlock .SknTplColumnGroup .Column .inner a:hover {
  /*box-shadow: 0 0.15em 0.5em rgba(0, 0, 0, 0.15);
  border-radius:0;*/
  -webkit-transition: all .6s;
  transition: all .6s;
}
#MezasuInfoBlock .SknTplColumnGroup .TextItem {
  position: relative;
  border-radius: 0;
  padding: 10px 5px;
}
#MezasuInfoBlock .SknTplColumnGroup .TextItem .Heading {
  font-size: 1.3em;
  line-height: 1.3;
}
#MezasuInfoBlock .SknTplColumnGroup .ImageItem .Image {
  display: block;
  width: 100%;
  max-width: 700px;
  min-width: 300px;
  aspect-ratio: 16/ 9;
}
#MezasuInfoBlock .SknTplColumnGroup .ImageItem .Image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  max-width: 700px;
}
.TopConceptArea .SknTplColumnGroup .ImageItem {
  border-radius: 15px;
  overflow: hidden;
}
#MezasuInfoBlock .SknTplColumnGroup .TextItem {
  margin-bottom: 10px;
  flex-grow: 1;
}
#MezasuInfoBlock .SknTplColumnGroup .TextItem .PcItem {
  display: inline;
}
#MezasuInfoBlock .SknTplColumnGroup .TextItem .SpItem {
  display: none;
}
#MezasuInfoBlock .SknTplColumnGroup .TextItem ul {
  margin: 5px 0 5px 24px;
}
#MezasuInfoBlock .SknTplTextButton {
  position: relative;
  margin: 0 auto 10px;
}
#MezasuInfoBlock .SknTplTextButton ul {
  margin: 0 !important;
}
#MezasuInfoBlock .SknTplTextButton .Button {
  padding: 0.3em 1.0em;
  margin: 0;
}
#MezasuInfoBlock .SknTplTextButton .Button .Label {
  font-size: 70%;
  min-width: 160px;
}
#MezasuInfoBlock .SknTplTextButton .Button .Icon {
  font-size: 70%;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (min-width: 768px), print {
  #MezasuInfoBlock.BgBlock BgC2 {
    padding-top: 20px;
  }
  #MezasuInfoBlock .SknTplColumnGroup .ColumnGroup {
    gap: 60px 0;
    display: flex;
    align-items: stretch;
  }
  #MezasuInfoBlock .SknTplColumnGroup {
    display: flex;
    align-items: stretch;
  }
  #MezasuInfoBlock .SknTplColumnGroup .Column {
    margin: 0;
    padding: 15px;
  }
  #MezasuInfoBlock .SknTplColumnGroup .Column .inner {
    height: 100%;
  }
  .ConceptText .SubMidashi {
    margin-bottom: 40px;
  }
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 768px), print {
  #MezasuInfoBlock .SknTplColumnGroup .TextItem .PcItem {
    display: none;
  }
  #MezasuInfoBlock .SknTplColumnGroup .TextItem .SpItem {
    display: inline;
  }
}

.ConceptText{
  display:block;
  margin:0 auto;
  max-width:400px;
}
.ConceptText .Heading{
  font-size:180%;
}
.ConceptText .SubMidashi{
  line-height:2;
  font-size:100%;
}

@media screen and (max-width: 767px) {
  .TopConceptArea .SknTplColumnGroup .ComceptImage {
    margin: 0;
    padding: 15px 0;
  }
}
.TopConceptArea .SknTplColumnGroup .Caption {
  position: absolute;
  z-index: 2;
  bottom: 25px;
  left: 25px;
  width: 100%;
  text-align: left;
  font-size: 2em;
  line-height: 1.3;
  color: #fff;
  font-weight: 700;
  text-shadow: 1px 2px 15px rgba(0, 0, 0, 0.8);
}
.TopConceptArea .SknTplColumnGroup .TextItem .Heading {
  margin: 0.6em 2px 0.3em;
  margin: 0em 2px 0.3em;
  color: #222;
  font-size: 2em;
  text-align: center;
}
.TopConceptArea .SknTplColumnGroup .TextItem {}
.TopConceptArea .SknTplColumnGroup .TextItem {
  position: relative;
  background: rgba(255, 255, 255, 1);
  background: linear-gradient(to right, rgba(255, 255, 255, 1) 44%, rgba(247, 252, 255, 1) 100%);
  /*border-radius:20px;*/
  padding: 25px;
}
.TopConceptArea .SknTplColumnGroup .TextItem .DefaultText {}
.TopConceptArea .Heading.Type1 {
  margin: 0.5em 0;
}
.TopConceptArea .TopDecoratedBox {}
.TopDecoratedBox .DefaultText.SubMidashi {
  font-size: 160%;
  margin-bottom: 40px;
}
.TopDecoratedBox .DefaultText.SubMidashi strong {
  color: #c50067;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (min-width: 768px), print {}
@media screen and (max-width: 767px) {
  .TopConceptArea .Heading.Type1 {
    margin: 0 0 0.5em 0;
    font-size: 1.6em;
  }
  .TopConceptArea .SknTplColumnGroup .Caption {
    font-size: 1.6em;
    width: calc(100% - 25px);
  }
  .TopConceptArea .SknTplColumnGroup .TextItem .Heading {
    font-size: 1.6em;
  }
  .TopDecoratedBox .DefaultText.SubMidashi {
    font-size: 100%;
    margin-bottom: 20px;
  }
}
.SknTplDecoratedBox.Type3 .DecoratedBox .inner {
  background: none;
  padding: 0;
  margin: 10px auto;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px), print {
  /*説明画像*/
  .SknTplDecoratedBox .DecoratedBox .SystemOutlineGroup .inner {
    overflow-x: auto;
  }
  .SknTplDecoratedBox .DecoratedBox .SystemOutlineGroup .inner img {
    width: 600px;
    max-width: 600px;
  }
}
.TopConceptArea .TopDecoratedBox .inner {
  text-align: center;
  max-width: 1200px;
}
.TopConceptArea .TopDecoratedBox .inner .SwiperSlider {
  margin-top: 15px;
  max-width: 1200px;
}
.SwiperSlider {
  position: relative;
}
.SwiperSlider .CatchItem2 {
  margin-top: 40px;
}
.SwiperSlider .CatchItem2 a {
  display: flex;
  width: 100%;
  height: 100%;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
}
.SwiperSlider .CatchItem2 .Catch2 {
  font-size: 130%;
  color: #222;
  border: 1px solid #222;
  background: #fff;
  padding: 15px 40px;
  border-radius: 50px;
  box-shadow: 0 0 1.5em rgba(0,0,0,0.05) inset;
  -webkit-transition: all .4s;
  transition: all .4s;
}
.SwiperSlider .CatchItem2 a:hover .Catch2 {
  background: #07c607;
  box-shadow: 0 0 1.0em rgba(50,166,0,0.55) inset;
  color:#fff;
  text-shadow: 0.1em 0.1em 0.2em rgba(0, 0, 0, 0.25);
  -webkit-transition: all .4s;
  transition: all .4s;
  border:1px solid #07c607;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px), print {
  .SwiperSlider .CatchItem2 .Catch2 {
    font-size: 120%;
  }
}
.PageTitleBlock {
  width: 100%;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px), print {
  .SwiperProcessN.ProcessItem {
    padding: 5px 5px 5px 0 !important;
  }
}

.BannerBlock.HeightBg {
    padding: 40px 0;
}
.BannerBlock ul.BannerList.FlexList {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    align-items: center;
    justify-content: center;
}
.BannerBlock ul.BannerList li {
    width: calc(100% / 4);
    text-align: center;
    padding:5px;
}
.BannerBlock ul.BannerList li a {
    padding: 10px 30px;
    background: #edffed;
    border: 1px solid #ccc;
    border-radius: 15px;
    position: relative;
    display: inline-block;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 250px;
    margin: 10px auto;
    position: relative;
    box-shadow: 0 1px 0.8em rgba(0, 0, 0, 0.05);
    -webkit-transition: all .4s;
    transition: all .4s;
}
.BannerBlock ul.BannerList li a:hover {
    background: #555;
    color: #fff;
    -webkit-transition: all .4s;
    transition: all .4s;
}
.BannerBlock ul.BannerList li a .Icon {
    margin: 0 5px;
    font-size: 80%;
}
.BannerBlock ul.BannerList li a .LinkName {
    font-weight: 600;
    font-size: 100%;
    line-height: 1.2;
    color: #222;
}
.BannerBlock ul.BannerList li a:hover .LinkName{
  color: #fff;
}
.BannerBlock ul.BannerList li a span.LargeIcon {
    font-size: 160%;
    margin: 0 5px;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px), print {
    .BannerBlock ul.BannerList.FlexList {
        display: flex;
        flex-wrap: wrap;
        list-style: none;
        align-items: center;
        justify-content: center;
    }
    .BannerBlock ul.BannerList li {
        width: 100%;
        text-align: center;
    }
    .BannerBlock ul.BannerList li a {
        max-width: 300px;
        margin: 5px auto;
    }
}
